View Issue Details

IDProjectCategoryView StatusLast Update
0000924SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000924: dbexport's xml format does not export null data values correctly
Descriptiondbexport's xml format does not export null data values correctly
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000133

Prepare for release

Related Changesets

SymmetricDS: master a3380f56

2012-11-23 05:53:45

chenson

Details Diff
0000924: dbexport's xml format does not export null data values correctly
0000924
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2012-11-23 05:53 chenson New Issue
2012-11-23 05:53 chenson Status new => assigned
2012-11-23 05:53 chenson Assigned To => chenson
2012-11-23 06:08 chenson Status assigned => resolved
2012-11-23 06:08 chenson Fixed in Version => 3.2.0
2012-11-23 06:08 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000133
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6544
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a3380f56